[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.HasAsParent

HasAsParent - returns True if the node specified by AValue has a parent

## Declaration

Source position: comctrls.pp line 2169

`public function TTreeNode.HasAsParent(`
`AValue: TTreeNode`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.